## virtkey 0.41ubuntu1

=== debian/changelog ===
virtkey (0.41ubuntu1) edgy; urgency=low

  * fix FTBFS by depending on python-all, python-all-dev (lp: #65850)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 13 Oct 2006 14:35:22 +0200

virtkey (0.41) edgy; urgency=low

   * Initial packaging.
   * Added layout getting functions.
   * Fixed labels with altgr combinations

 -- Chris Jones <cej105@soton.ac.uk>  Tue, 18 Jul 2006 19:47:14 +0100
