## virtkey 0.42

=== debian/changelog ===
virtkey (0.42) gutsy; urgency=low

  * New Upstream Release
  * Cleaned up debian/control

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Thu, 16 Aug 2007 17:43:08 +1000
