=== debian/control ===
Source: virtkey
Section: python
Priority: optional
Build-Depends: debhelper, python-central, python-all-dev, python-all, libx11-dev, libxext-dev, libxtst-dev, cdbs, libgtk2.0-dev
Maintainer: Chris Jones <cej105@soton.ac.uk>
Standards-Version: 3.7.2
XS-Python-Version: all

Package: python-virtkey
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
XB-Python-Version: ${python:Versions}
Description: Library to emulate keyboard keypresses.
 Emulate keypresses from characters, keysyms and modifiers.
 .
 Homepage: https://launchpad.net/virtkey
