## virtkey 0.50build1

=== debian/changelog ===
virtkey (0.50build1) hardy; urgency=low

  * Rebuild with recent python-central.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 10 Mar 2008 12:48:18 +0000

virtkey (0.50) hardy; urgency=low

  * Sync to latest bzr as requested by the upstream author.
  * Import debian packaging into bzr.
  * debian/control:
    - Move homepage to dedicated field.
    - Add Vcs-Bzr field.

 -- Luke Yelavich <luke.yelavich@canonical.com>  Tue, 19 Feb 2008 12:38:18 +1100
