=== debian/control ===
--- 
+++ 
@@ -4,6 +4,8 @@
 Build-Depends: debhelper, python-central, python-all-dev, python-all, libx11-dev, libxext-dev, libxtst-dev, cdbs, libgtk2.0-dev
 Maintainer: Chris Jones <cej105@soton.ac.uk>
 Standards-Version: 3.7.2
+Homepage: https://launchpad.net/virtkey
+Vcs-Bzr: http://bazaar.launchpad.net/~onboard/virtkey/main/
 XS-Python-Version: all
 
 Package: python-virtkey
@@ -12,5 +14,3 @@
 XB-Python-Version: ${python:Versions}
 Description: Library to emulate keyboard keypresses.
  Emulate keypresses from characters, keysyms and modifiers.
- .
- Homepage: https://launchpad.net/virtkey
