## virtkey 0.50ubuntu0.1

=== debian/changelog ===
virtkey (0.50ubuntu0.1) hardy-proposed; urgency=low

  [ Chris Jones ]
  * Work round broken xkb, see LP #220809. (LP: #220475)

  [ Luke Yelavich ]
  * Adjust version number for a stable release update.
  * Modify Maintainer value to match the DebianMaintainerField
    specification.

 -- Luke Yelavich <luke.yelavich@canonical.com>  Wed, 30 Apr 2008 09:59:52 +1000
