=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper, python-central, python-all-dev, python-all, libx11-dev, libxext-dev, libxtst-dev, cdbs, libgtk2.0-dev
-Maintainer: Chris Jones <cej105@soton.ac.uk>
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Chris Jones <cej105@soton.ac.uk>
 Standards-Version: 3.7.2
 Homepage: https://launchpad.net/virtkey
 Vcs-Bzr: http://bazaar.launchpad.net/~onboard/virtkey/main/
