=== debian/rules ===
#!/usr/bin/make -f
DEB_AUTO_CLEANUP_RCS            := yes
DEB_PYTHON_SYSTEM               := pycentral
  
include /usr/share/cdbs/1/class/python-distutils.mk
include /usr/share/cdbs/1/rules/debhelper.mk

binary-install/python-virtkey::
	dh_pycentral
	dh_python
