## virtkey 0.50ubuntu1

=== debian/changelog ===
virtkey (0.50ubuntu1) intrepid; urgency=low

  [ Chris Jones ]
  * Work round broken xkb. (LP: #220475)

  [ Luke Yelavich ]
  * Modify Maintainer value to match the DebianMaintainerField
    specification.

 -- Luke Yelavich <luke.yelavich@canonical.com>  Wed, 30 Apr 2008 09:59:52 +1000
