## virtkey 0.50ubuntu2

=== debian/changelog ===
virtkey (0.50ubuntu2) jaunty; urgency=low

  * Build for python2.6, include symlinks in the package.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 21 Feb 2009 23:20:30 +0000
