=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,4 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 
 binary-install/python-virtkey::
-	dh_pycentral
-	dh_python
-
+	DH_PYCENTRAL=include-links dh_pycentral
