## virtkey 0.61.0

=== debian/changelog ===
virtkey (0.61.0-0ubuntu1) quantal; urgency=low

  * Request for quantal to update virtkey to this release (LP: #1018828)
  * debian/control, debian/rules: Add support for python3. Create two binary
    packages now: python-virtkey, python3-virtkey
    - debian/: Add python-virtkey.install and python3-virtkey.install
    - debian/control: Remove cdbs build-dependency, raise debhelper
      build-dependency to (>= 7.0.50~)
    - debian/rules: have dh_python2 create the puthon2 and python3 packages,
      and override dh_auto_install
  * Reduce the number of unnecessarily linked libraries
  * Make XkbGetKeyboard use correct constants (thanks Gerd Kohlberger)
  * Switch to debian source format to 3.0 (quilt)
  * debian/control:
    - Homepage: Change the name of the source from python-virtkey to virtkey
    - update Standards-Version to 3.9.3
  * debian/copyright:
    - adjust hosting site to use virtkey instead of python-virtkey
    - add the copyright information for the year 2012
  * debian/watch: replace python-virtkey with virtkey in the urls

 -- Francesco Fumanti <francesco.fumanti@gmx.net>  Wed, 27 Jun 2012 21:28:33 +0200

virtkey (0.60.0-0ubuntu5) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:15:22 +0000

virtkey (0.60.0-0ubuntu4) oneiric; urgency=low

  [ Evan Broder ]
  * debian/rules, debian/control: Transition from pycentral to dh_python2
    (LP: #788514)

  [ Steve Langasek ]
  * Drop the Vcs-Bzr field pointing to lp:python-virtkey, since that's the
    upstream repository which doesn't correspond to where the packaging is
    maintained.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 23 Jun 2011 16:16:59 -0700

virtkey (0.60.0-0ubuntu3) natty; urgency=low

  * Rebuild to add support for python 2.7.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Dec 2010 00:15:57 +0000

virtkey (0.60.0-0ubuntu2) maverick; urgency=low

  * Prevent include-links from being set in the DH_PYCENTRAL variable
    before the build, this is not needed in this package and generates
    broken symlinks, hence preventing the package from installing properly.
    (LP: #648695)

 -- Bilal Akhtar <bilalakhtar@ubuntu.com>  Mon, 27 Sep 2010 17:23:47 +0300

virtkey (0.60.0-0ubuntu1) maverick; urgency=low

    * Feature freeze exception request to update to new release (LP: #619809)
    * Add methods to get the active layout symbols and group (LP: #65626)
    * Add python error exit in getKbd (LP: 526791)
    * Fix potential X resource leaks
    * Add test code to simulate missing X keyboard
    * Some code cleanup
    * Reorganize source directory and add AUTHORS, NEWS and README files
    * Add MANIFEST.in file
    * Use patch by Vincent Untz to use pkg-config instead of hardcoded paths
    * Update license to LGPL 3
    * Change source version format to major.minor.micro
    * Add some API documentation
    * debian/control:
        - Add homepage
        - Improve long description
    * debian/copyright:
        - Add hosting site
        - Add marmuta and myself
        - Update license information
    * debian/watch:
        - Add watch file

 -- Francesco Fumanti <francesco.fumanti@gmx.net>  Fri, 13 Aug 2010 16:06:09 +0200
