=== debian/control ===
Source: virtkey
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Chris Jones <chris.e.jones@gmail.com>
Build-Depends: debhelper (>= 7.0.50~),
               python-all-dev (>= 2.6.6-3~),
               python3-all-dev (>= 3.2),
               libx11-dev,
               libxext-dev,
               libxtst-dev,
               libgtk2.0-dev
Standards-Version: 3.9.3
Homepage: https://launchpad.net/virtkey
Vcs-Bzr: https://code.launchpad.net/virtkey
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-virtkey
Architecture: any
XB-Python-Version: ${python:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: Library to emulate keyboard keypresses.
 python-virtkey is a python extension for emulating keypresses and
 getting the keyboard geometry from the xserver.

Package: python3-virtkey
Architecture: any
XB-Python3-Version: ${python3:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Description: Library to emulate keyboard keypresses.
 python3-virtkey is a python3 extension for emulating keypresses and
 getting the keyboard geometry from the xserver.
