=== debian/watch ===
version=3
http://launchpad.net/virtkey/+download http://launchpad.net/virtkey/.*/virtkey-([\d\.]+).tar.gz
