## virtkey 0.63.0

=== debian/changelog ===
virtkey (0.63.0-0ubuntu7) artful; urgency=medium

  * No change rebuild to drop Python 3.5 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 04 Aug 2017 17:01:01 +1200

virtkey (0.63.0-0ubuntu6) artful; urgency=medium

  * No change rebuild to add Python 3.6 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 12 May 2017 14:56:01 +1200

virtkey (0.63.0-0ubuntu5) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 18 Jan 2016 19:40:11 +0000

virtkey (0.63.0-0ubuntu4) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 23 Jul 2015 07:21:03 +0000

virtkey (0.63.0-0ubuntu3) trusty; urgency=medium

  * No change rebuild to drop python3.3 compiled extension.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 01 Apr 2014 00:02:56 +0100

virtkey (0.63.0-0ubuntu2) trusty; urgency=medium

  * Rebuild for python3.4 as a supported python version.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 04 Jan 2014 18:32:58 +0000

virtkey (0.63.0-0ubuntu1) raring; urgency=low

  * New upstream release. (LP: #1089396)
    - Add support for system-layout specific items in Onboard's layout files
  * debian/control: Add libxkbfile-dev to Build-Depends

 -- Francesco Fumanti <francesco.fumanti@gmx.net>  Mon, 10 Dec 2012 22:12:45 +0100

virtkey (0.62.0-0ubuntu1) raring; urgency=low

  [ Francesco Fumanti ]
  * New upstream release.  (LP: #1077041)
  * debian/rules: Override clean target to get build directory removed
  
  [ Barry Warsaw ]
  * debian/watch: Updated to working URLs.

 -- Barry Warsaw <barry@ubuntu.com>  Tue, 13 Nov 2012 17:26:42 -0500

virtkey (0.61.0-0ubuntu3) raring; urgency=low

  * Rebuild to drop python3.2 extension.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 08 Nov 2012 11:16:54 +0000

virtkey (0.61.0-0ubuntu2) raring; urgency=low

  * No-change upload to build for python3.3

 -- Matthias Klose <doko@ubuntu.com>  Mon, 22 Oct 2012 17:10:35 +0200
