=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                libx11-dev,
                libxext-dev,
                libxtst-dev,
+               libxkbfile-dev,
                libgtk2.0-dev
 Standards-Version: 3.9.3
 Homepage: https://launchpad.net/virtkey
