=== debian/rules ===
--- 
+++ 
@@ -12,3 +12,8 @@
 		python$$python setup.py install --install-layout=deb --root=debian/tmp; \
 	done
 
+override_dh_auto_clean:
+	dh_auto_clean
+	python3 setup.py clean -a
+	rm -rf build
+
